---
apiVersion: "cert-manager.io/v1"
kind: "Certificate"
metadata:
  name: "{{ $.Values.name }}"
spec:
  secretName: "{{ $.Values.name }}.tls"
  dnsNames:
    - "{{ $.Values.domain }}"
  issuerRef:
    name: "{{ $.Values.ca.issuerName }}"
    kind: "ClusterIssuer"
    group: "cert-manager.io"
